Flask==1.1.1 
Flask-Cors==3.0.8
flask-marshmallow==0.10.1 
Flask-SQLAlchemy==2.4.1 
werkzeug==2.0.2
marshmallow==3.2.2 
SQLAlchemy==1.3.11 
marshmallow-sqlalchemy==0.19.0 
psycopg2-binary==2.8.4
itsdangerous==2.0.1
Jinja2==3.0.3